<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ADJUSTMENTS_HEADING</key>
	<string>调整</string>
	<key>AUDIO_CHANNELS_MONO</key>
	<string>单声道</string>
	<key>AUDIO_CHANNELS_STEREO</key>
	<string>立体声</string>
	<key>AUDIO_DELAY</key>
	<string>延迟</string>
	<key>AUDIO_HEADING</key>
	<string>音频</string>
	<key>BACKGROUND</key>
	<string>背景</string>
	<key>BACKLIGHT_COMPENSATION</key>
	<string>背光补偿</string>
	<key>BRIGHTNESS</key>
	<string>亮度</string>
	<key>CAMERA_FOCUS</key>
	<string>聚焦</string>
	<key>CAMERA_LENS</key>
	<string>镜头</string>
	<key>CAMERA_MICROPHONE_READY</key>
	<string>就绪</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_OTHER</key>
	<string>[获取帮助](%@)以解决音频问题。</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_PERMISSION</key>
	<string>授予设备上的麦克风访问权限以使用音频。 [查看说明](%@)。</string>
	<key>CAMERA_SOURCE</key>
	<string>设备</string>
	<key>CONTRAST</key>
	<string>对比度</string>
	<key>EFFECTS_DROPDOWN</key>
	<string>效果</string>
	<key>ENABLE_AUDIO_DELAY</key>
	<string>音频延迟</string>
	<key>EXPOSURE</key>
	<string>曝光</string>
	<key>EXPOSURE_COMPENSATION</key>
	<string>补偿</string>
	<key>EXPOSURE_GAIN</key>
	<string>增益</string>
	<key>EXPOSURE_ISO</key>
	<string>ISO</string>
	<key>EXPOSURE_SHUTTER_SPEED</key>
	<string>快门速度</string>
	<key>FILTER</key>
	<string>滤镜</string>
	<key>FLASH_CHECKBOX</key>
	<string>闪光灯</string>
	<key>FLASH_LEVEL</key>
	<string>闪光灯等级</string>
	<key>FOCUS_MODE_AUTO_DESCRIPTION</key>
	<string>自动聚焦于选定点</string>
	<key>FOCUS_MODE_CLICK_DESCRIPTION</key>
	<string>自动聚焦于选定点</string>
	<key>FOCUS_MODE_MANUAL_DESCRIPTION</key>
	<string>手动设置镜头位置</string>
	<key>FPS_%@_VALUE</key>
	<string>%@ FPS</string>
	<key>FRAMING_HEADING</key>
	<string>取景</string>
	<key>GAMMA</key>
	<string>伽玛</string>
	<key>HUE</key>
	<string>色调</string>
	<key>IMPORT</key>
	<string>导入…</string>
	<key>LUT_OPEN_ERROR_TITLE</key>
	<string>您的一个或多个文件无效。</string>
	<key>LUT_OPEN_PANEL_MESSAGE</key>
	<string>选择一个 LUT 文件（.CUBE、.3DL、.VLT）</string>
	<key>LUT_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>导入 LUT</string>
	<key>LUT_OPEN_PANEL_PROMPT_ITEM</key>
	<string>导入 LUT…</string>
	<key>MENU_UNSUPPORTED</key>
	<string>不支持</string>
	<key>MIRROR_MY_VIDEO</key>
	<string>镜像视频</string>
	<key>MODE_NATURAL_MODE</key>
	<string>自然的</string>
	<key>MODE_PORTRAIT_MODE</key>
	<string>人像</string>
	<key>MODE_PRIVACY_BLUR_MODE</key>
	<string>隐私</string>
	<key>MODE_REMOVE_MODE</key>
	<string>移除</string>
	<key>MODE_REPLACE_MODE</key>
	<string>替换</string>
	<key>NEW_SCENE</key>
	<string>新建场景…</string>
	<key>NEXT_SCENE</key>
	<string>下一个场景</string>
	<key>NEXT_SCENE_COLLECTION</key>
	<string>下一个场景集合</string>
	<key>OPTIMISED_LANDSCAPE_RESOLUTIONS</key>
	<string>优化 - 风景</string>
	<key>OPTIMISED_PORTRAIT_RESOLUTIONS</key>
	<string>优化 - 纵向</string>
	<key>OTHER_LANDSCAPE_RESOLUTIONS</key>
	<string>其他 - 风景</string>
	<key>OTHER_PORTRAIT_RESOLUTIONS</key>
	<string>其他 - 纵向</string>
	<key>OVERLAY_ACCESSIBLITY_LABEL</key>
	<string>%@ 叠层</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>收藏夹</string>
	<key>OVERLAY_RECENT</key>
	<string>最近</string>
	<key>OVERRIDABLE_SETTING_AUTO</key>
	<string>自动</string>
	<key>OVERRIDABLE_SETTING_OFF</key>
	<string>关</string>
	<key>OVERRIDABLE_SETTING_ON</key>
	<string>开</string>
	<key>PERSONALISE_GALLERY</key>
	<string>个性化…</string>
	<key>POWERLINE_FREQUENCY</key>
	<string>电源频率</string>
	<key>PREVIOUS_SCENE</key>
	<string>上一个场景</string>
	<key>PREVIOUS_SCENE_COLLECTION</key>
	<string>上一个场景集合</string>
	<key>RESOLUTION_MENU_SECTION_DESIGNATED</key>
	<string>最佳化</string>
	<key>ROTATION</key>
	<string>旋转</string>
	<key>SATURATION</key>
	<string>饱和度</string>
	<key>SCENE_IMPORT_OPEN_PANEL_MESSAGE</key>
	<string>选择要导入的场景文件 (.camoscene) 或图像。</string>
	<key>SHARPNESS</key>
	<string>锐度</string>
	<key>SLIDER_AUTO_VALUE_DISPLAY_LABEL</key>
	<string>自动</string>
	<key>SOURCE_MENU_DEFAULT</key>
	<string>选择一个设备…</string>
	<key>SOURCE_MENU_DEVICE_MISSING</key>
	<string>%@（已断开连接）</string>
	<key>SOURCE_MENU_DEVICE_OTHER_INCOMPATIBILITY</key>
	<string>不兼容</string>
	<key>SOURCE_MENU_DEVICE_TOO_NEW</key>
	<string>Camo Studio 需要更新</string>
	<key>SOURCE_MENU_DEVICE_TOO_OLD</key>
	<string>Camo iOS 需要更新</string>
	<key>SOURCE_MENU_UNKNOWN_DEVICE</key>
	<string>未知设备</string>
	<key>SPOTLIGHT</key>
	<string>聚光灯</string>
	<key>STABILISATION</key>
	<string>稳定</string>
	<key>STREAMING_CONFIRM_REMOVE_ACCOUNT</key>
	<string>确定要移除 %@ 帐户吗？</string>
	<key>STREAMING_CUSTOM</key>
	<string>自定义</string>
	<key>VARIABLE_GALLERY</key>
	<string>自定义…</string>
	<key>VIBRANCE</key>
	<string>自然饱和度</string>
	<key>VIDEO_SETTINGS_HEADING</key>
	<string>视频</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>选择</string>
	<key>WATERMARK_CUSTOM_SAVE_ERROR_TITLE</key>
	<string>无法保存叠层</string>
	<key>WATERMARK_DROP_ERROR_MESSAGE</key>
	<string>您拖入的一个或多个文件无法识别。</string>
	<key>WATERMARK_DROP_ERROR_TITLE</key>
	<string>拖放的文件无效</string>
	<key>WATERMARK_GALLERY</key>
	<string>图库…</string>
	<key>WHITE_BALANCE</key>
	<string>白平衡</string>
	<key>WHITE_BALANCE_TEMPERATURE</key>
	<string>色温</string>
	<key>WHITE_BALANCE_TINT</key>
	<string>色调</string>
</dict>
</plist>
